Bug 123567 - Unable to add certain shapes in Customize dialog
Summary: Unable to add certain shapes in Customize dialog
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
6.1.5.2 release
Hardware: x86-64 (AMD64) All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: UNO-Command-New Customise-Dialog
  Show dependency treegraph
 
Reported: 2019-02-19 09:01 UTC by thinkedsfoxe
Modified: 2021-06-12 03:49 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
missing menu item list for shapes. (8.54 KB, image/png)
2019-02-19 09:01 UTC, thinkedsfoxe
Details

Note You need to log in before you can comment on or make changes to this bug.
Description thinkedsfoxe 2019-02-19 09:01:06 UTC
Created attachment 149407 [details]
missing menu item list for shapes.

missing many item in customize toolbars> search.
Tools> customize> toolbar>search.

hear list > for 12
and we attachment Screenshot item.

parallelogram
trapezoid
block Arc
Isosceles triange
right triangle
diamond
regular pentagon
hexagon
octagon
folded corner
frame
ring

why issue?
list item only in Tools> customize> toolbar> basic shapes.
if you make customize toolbar1. if you want to add block arc. but, can't add it.
Comment 1 Buovjaga 2019-02-19 10:28:31 UTC
Confirmed.

Arch Linux 64-bit
Version: 6.3.0.0.alpha0+
Build ID: e77beebb0d839f5dc0d4f9c4fd7cc9b7ccfd0175
CPU threads: 8; OS: Linux 4.20; UI render: default; VCL: gtk3; 
Locale: fi-FI (fi_FI.UTF-8); UI-Language: en-US
Calc: threaded
Built on 16 February 2019
Comment 2 thinkedsfoxe 2019-02-23 07:36:51 UTC
(In reply to Buovjaga from comment #1)
Thank you for checking.
Comment 3 Muhammet Kara 2019-06-12 09:46:43 UTC
AFAIK This is not specific to toolbars. It is a result of those shapes not having regular uno commands.
Comment 4 QA Administrators 2021-06-12 03:49:51 UTC
Dear thinkedsfoxe,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug